/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/

/* CUSTOM FONTS */
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=f7038289-9fdd-4f47-b17b-0b2cb88dad45&fontids=1114932");
@font-face{
  font-family:"KingsCaslonDW01-Regular";
  src:url("./fonts/KingsCaslonDW01-Regular.eot?#iefix");
  src:url("./fonts/KingsCaslonDW01-Regular.eot?#iefix") format("eot"),
  url("./fonts/KingsCaslonDW01-Regular.woff2") format("woff2"),
  url("./fonts/KingsCaslonDW01-Regular.woff") format("woff"),
  url("./fonts/KingsCaslonDW01-Regular.ttf") format("truetype"),
  url("./fonts/KingsCaslonDW01-Regular.svg") format("svg");
}
@font-face {
  font-family: 'trade';
  src: url('./fonts/tradegothicltstd-bdcn20-webfont.eot');
  src: url('./fonts/tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
  url('./fonts/tradegothicltstd-bdcn20-webfont.woff2') format('woff2'),
  url('./fonts/tradegothicltstd-bdcn20-webfont.woff') format('woff'),
  url('./fonts/tradegothicltstd-bdcn20-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'caslonitalic';
    src: url('./fonts/acaslonpro-italic-webfont.woff2') format('woff2'),
         url('./fonts/acaslonpro-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face{
  font-family:'brandon_grotesqueblack';
  src:url("./fonts/brandon-grotesque-black.eot");
  src:url("./fonts/brandon-grotesque-black.eot?#iefix") format("embedded-opentype"),
  url("./fonts/brandon-grotesque-black.woff") format("woff"),
  url("./fonts/brandon-grotesque-black.ttf") format("truetype"),
  url("./fonts/brandon-grotesque-black.svg#brandon_grotesqueblack") format("svg");
  font-weight:normal;
  font-style:normal
}
@font-face{
  font-family:'brandon_grotesquelight';
  src:url("./fonts/brandon-grotesque-light.eot");
  src:url("./fonts/brandon-grotesque-light.eot?#iefix") format("embedded-opentype"),
  url("./fonts/brandon-grotesque-light.woff") format("woff"),
  url("./fonts/brandon-grotesque-light.ttf") format("truetype"),
  url("./fonts/brandon-grotesque-light.svg#brandon_grotesquelight") format("svg");
  font-weight:normal;
  font-style:normal
}
em,
.special em {
    font-style: normal;
    font-family: 'caslonitalic'!important;
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Front page */
.home .content {
  padding-top: 170px;
}

/* Front page strip */
.desktop-background {
  background-image: url('/wp-content/themes/bridge-child/images/strip-bg_desktop.png');
  height: 60px;
  position: absolute;
  width: 100%;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.mobile-background {
  background-image: url('/wp-content/themes/bridge-child/images/strip-bg_mobile.png');
  display: none;
  height: 60px;
  position: absolute;
  width: 100%;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.strip {
  height: 60px;
  background-color: #000000;
}
.strip-area {
  float: left;
  width: 33.33333%;
}
.strip-content-container {
  padding: 20px 45px;
  position: relative;
  z-index: 200;
}
.strip-first {
  text-align: left;
}
.roll-over {
  position: absolute;
  background-color: #ffffff;
  border: 1px solid #000000;
  font-size: 16px;
  font-family: 'brandon_grotesquelight';
  width: 250px;
  left: 20px;
  top: 0;
  z-index: 200;
  padding: 20px;
  text-align: center;
  display: none;
}
.roll-over a {
  color: #757575;
}
.strip-first-hover {
  width: 50%;
}
.strip-first .strip-first-hover:hover .roll-over {
  display: inline;
}
.strip-middle .strip-content a {
  color: #ffffff;
  font-family: 'brandon_grotesquelight';
  font-size: 18px;
  -webkit-font-smoothing: subpixel-antialiased;
}
.strip-last {
  text-align: right;
  position: relative;
}
.strip-last .strip-content a {
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'brandon_grotesqueblack';
  font-size: 15px;
  text-shadow: 2px 2px #000000;
}
.strip-first img {
  max-width: 250px;
}
.strip-mobile {
  display: none;
}
@media screen and (max-width: 1200px) {
  .strip-first {
    width: 40%;
  }
  .strip-middle {
    width: 20%;
  }
  .strip-last {
    width: 40%;
  }
}
@media screen and (max-width: 992px) {
  .strip-first:hover .roll-over {
    display: none;
  }
  .desktop-background {
    display: none;
  }
  .mobile-background {
    display: block;
  }
  .strip-middle .strip-content {
    visibility: hidden;
  }
  .strip-mobile {
    display: block;
  }
  .strip-first {
    width: 20%;
  }
  .strip-middle {
    width: 10%;
  }
  .strip-last {
    width: 70%;
  }
  .strip-first img {
    max-height: 20px;
  }
  .strip-last .strip-content.strip-mobile {
    border: 2px solid #ffffff;
    padding: 5px 10px;
    text-align: center;
    display: inline;
    background-color:rgba(0,0,0,0.4);
  }
  .strip-desktop {
    display: none;
  }
}
@media screen and (max-width: 414px) {
  .strip-content-container {
    padding: 20px 20px;
  }
}

/* TEMP HIDE FILTER TAGS */

.filter-tags {
  display: none;
}

.icl_post_in_other_langs {
  display: none;
}

/* TOP SEARCH */
.qode_search_form i, .qode_search_form .container input {
  color: #fff;
}

/* HEADER */
.container_inner {
  width: 100%;
}
@media screen and (max-width: 1000px) {
  .header-left-from-logo-widget {
    display: block;
  }
  .header-left-from-logo-widget-inner {
    margin-top: -10px;
  }
  .q_logo img.popup {
    opacity: 1;
  }
  header.centered_logo .q_logo {
    left: -23px;
  }
}
.widget-opening-hours-mobile {
  display: none;
}
@media screen and (max-width: 700px) {
  .widget-opening-hours {
    display: none !important;
  }
  .widget-opening-hours-mobile {
    display: table-cell;
    padding-top: 20px;
    position: relative;
    z-index: 10;
    cursor: pointer;
  }
  .widget-opening-hours-mobile .fa-caret-down {
    color: #AF945D !important;
    cursor: pointer;
  }
  .opening-hours-table {
    right: 0px !important;
    padding-top: 10px !important;
  }
}
@media screen and (max-width: 500px) {
  .widget-opening-hours-mobile {
    font-size: 1em !important;
  }
}

/* Instafeed */
#instafeed {
  max-width: 1100px;
  margin: auto;
  /* Fallback Flexbox (IE11 & Edge15) */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  /* CSS Grid */
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 5px;
  margin-bottom: 75px;
}
#instafeed > .grid-item {
  flex-basis: calc(100% / 3 - (20px*2/3));
  margin-bottom: 20px;
}
#instafeed > .grid-item:nth-of-type(3),
#instafeed > .grid-item:nth-of-type(5) {
  grid-area: auto / span 2 / span 2 / auto;
}
.instagram-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: middle;
}
@supports (grid-auto-flow: dense) {
  #instafeed > .grid-item {
    margin: 0; /* Reset if grid is supported*/
  }
}
@media (max-width: 767px) {
  #instafeed {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-auto-flow: dense;
  }
}
@media (max-width: 420px) {
  #instafeed > .grid-item:nth-of-type(3),
  #instafeed > .grid-item:nth-of-type(5) {
    grid-area: initial;
  }
  /* #instafeed > .grid-item:nth-of-type(1) {
      grid-column: span 2;
  } */
  #instafeed {
        grid-template-columns: repeat(9, 90%);
        grid-auto-flow: column;
        padding: 0 5px;
        overflow-x: scroll;
         -webkit-overflow-scrolling: touch;
    }
}
#instafeed .grid-item {
  transition: transform .3s;
}

.grid-item > a {
    display: block;
    position: relative;
    height: 0;
    padding-bottom: 100%;
    width: 100%;
}
.grid-item > a img {
    vertical-align: middle;
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

/* SELECTION COLOR */
::-moz-selection { background: rgba(255,255,255,.5); color: #af945d; }
::selection { background: rgba(255,255,255,.5); color:#af945d; }

.language {
  font-family: trade;
  padding: 0px 8px !important;
  font-weight: 900;
}

html[lang="zh-hans"] a.language[href="/?lang=zh-hans"],
html[lang="en-US"] a.language[href="/?lang=en"],
html[lang="da-DK"] a.language[href="/"] {
    color: #af935c !important;
}

.logo-title {
  font-family: KingsCaslonDW01-Regular;
}

footer .column1 {
  position: relative;
}
.shopping_cart_outer{
  display:none;
}
.woocommerce-page .shopping_cart_outer{
  display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
  -webkit-transition: none;
  -ms-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next
{
  margin-top: 19px;
}
@media only screen and (max-width: 1000px){
  .page-id-15173 .ls-nav-prev,
  .page-id-15058 .ls-nav-prev,
  .page-id-15173 .ls-nav-next,
  .page-id-15058 .ls-nav-next{
    margin-top: -27px;
  }
  .page-id-15173 .q_slider,
  .page-id-15058 .q_slider
  {
    min-height:100px;
  }
}
@media screen and (max-width: 800px) {
  .carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
    top: 58% !important;
    left: 50% !important;
  }
}
.side_menu_button {
  height: 70px !important;
  vertical-align: baseline;
  padding-top: 10px !important;
}
.side_menu_button a:last-child {
  padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
  min-height:560px;
}
.filter_outer {
  margin: -8px 0 31px;
}
.filter_holder ul li span{
  font-size:13px;
}
.q_icon_with_title .icon_with_title_link{
  font-weight:700;
}
.q_icon_with_title .icon_with_title_link:hover{
  color:#ff0000 !important;
}
.footer_top {
  padding: 78px 82px;
}

/* CUSTOM */
.popup_menu_holder {
  background-color: rgba(255,255,255,0.98);
}

nav.popup_menu ul li a, nav.popup_menu ul li h6 {
  color: #000;
}

.popup_menu.opened .line:after, .popup_menu.opened .line:before, .popup_menu.opened .line {
  background: #000;
}

.q_logo {
  top: 13px !important;
}

@media only screen and (max-width: 1000px) {
  .q_logo {
    vertical-align: top!important;
  }
}

.q_logo a {
  max-height: 45px!important;
}

.q_logo a img {
  width: 45px!important;
  height: auto!important;
}

.header_bottom {
  background-color: rgba(255,255,255,.9)!important;
}

.light:not(.sticky):not(.scrolled) .side_menu_button>a {
  color: #000;
}
.light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before, .light:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after {
  background: #000;
}

.header_inner_left {
  /*float: left!important;
  width: 45px;*/
  width: 100%;
  height: 0px;
}
.header_inner_right {
  float: right!important;
}

nav.popup_menu ul li a {
  font-size: 30px;
  font-family: trade;
  color: #333;
}

/* FOOTER */
footer h5 {
  font-family: 'trade';
  text-transform: uppercase;
  font-size: 16px;
}
footer .column3 .textwidget a {
  display: inline-block;
}


/* Header Text */
.slider_content_outer h2 {
  font-family: trade;
  letter-spacing: .03em;
  font-size: 7rem;
  margin: 0;
}
.slider_content_outer h2 + p {
  font-family: trade;
  letter-spacing: .03em;
  text-transform: uppercase;
}

/* Brands */
.concession {
  margin-bottom: 35px;
  z-index: 1;
  opacity: 1.0;
  -webkit-opacity: 1.0;
  -moz-opacity: 1.0;
}

.clone-wrap { /* .concession-details elements are cloned and wrapped in this for display  */
  position: absolute;
  z-index: 1000;
  left: 0px;
  height: 0px;
  width: 100%;
  padding-bottom: 0px;
  background-color: #f1f1f1;
}

.concession-details {
  display: block;
  position: relative;
  left: 0;
  top: 0;
  max-width: 1200px;
  padding: 0 0 20px 0;
  margin: auto;
  background-color: #f1f1f1;
}

#concessions .concession-details { /* Move uncloned details off screen, visible so we can calculate heights for cloning. Hidden once calculated. */
  left: -20000px;
  top: 0px;
}

.concession-details .logo-shadow {
  height: 11px;
  width: 224px;
  z-index: 3;
}

.concession-logo {
  min-height: 120px;
  padding: 50px;
  cursor: pointer;
}

.concession-name {
  text-align: center;
}

.concession-details .closer {
  display: none;
  position: absolute;
  bottom: -33px;
  z-index: 4;
  padding-left: 2px;
  width: 42px;
  height: 44px;
  text-align: center;
  line-height: 48px;
  font-weight: bold;
  font-size: 15px;
  color: #4f4f4f;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  background-color: #dfddd1;
  background: #dfddd1;
  behavior: url('/wp-content/themes/kreakom/assets/css/pie/PIE.php');
}
.lt-ie9 .concession-details .closer {
  line-height: 47px;
}

.concession-details .closer:hover {
  background-color: #AF945D;
  background: #AF945D;
}

.concession-details a {
  color: #57c3b6;
  font-size: 15px;
}

.concession-details .sub-tag {
  font-size: 13px;
}

.concession-details h2 {
  margin-bottom: -7px;
}

.concession-details h5 {
  display: inline;
  padding-right: 0.4em;
}

.concession-details .description {
  margin: 12px 0 38px 0;
}

.concession-details .tags {
  font-weight: bold;
}

.bigfoot {
  clear: both;
}

#concessions-pusher {
  width: 100%;
  height: 0px;
}

.contact-name {
  margin: -10px 0 40px 0;
}

.contact-phone,
.contact-homepage {
  line-height: 27px;
  padding-left: 32px;
  margin-top: 12px;
}
.contact-phone {
  background: url(img/phone.png) left top no-repeat;
  margin-left: 2px;
  padding-top: 1px;
}

.contact-homepage {
  background: url(img/homepage.png) left top no-repeat;
  margin-left: 2px;
  padding-top: 1px;
}

.contact-homepage a {
  color: #AF945D;
}

#concessions-nav a {
  font-weight: normal;
  text-decoration: none;
}
#concessions-nav a:hover,
#concessions-nav a.active {
  color: #AF945D;
}

#concessions-nav .toolbar .filter-alpha a {
  font-size: 16px;
}

#concessions-nav .toolbar .filter-alpha a.active, #concessions-nav .toolbar .filter-alpha a:hover {
  color: #57c3b6;
}

#concessions-nav .toolbar .filter-alpha,
#concessions-nav .toolbar .filter-tags {
  float: left;
}

#concessions-nav .toolbar input {
  float: right;
  font-style: italic;
  font-size: 11px;
  width: 132px;
  height: 20px;
  padding: 3px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}

#concessions-nav .toolbar .filter-tags {
  max-width: 690px;
  padding-left: 10px;
}

#concessions-nav .toolbar .filter-alpha:after {
  content: "|Tags:";
  font-size: 16px;
}

.concession-details h5 {
  font-family: trade;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #333;
  font-size: 20px;
  font-weight: 700;
}

.concession-details a.tag {
  color: #AF945D;
  text-transform: uppercase;
}

a.brand {
  color: #AF945D;
  text-transform: uppercase;
  font-weigth: bold;
}

.cats {
  float: left;
  width: 75%;
}

.find-us {
  float: right;
  width: 25%;
}

.cats .brands,
.cats .tags {
  padding-right: 10px;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* Opening hours */
.header-left-from-logo-widget-inner {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.widget-opening-hours {
  font-family: trade;
  font-size: 1.2em;
  height: 70px;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.widget-opening-hours-mobile {
  font-family: trade;
  font-size: 1.2em;
  height: 70px;
  color: #000000;
  text-transform: uppercase;
}

li.weekday-table.link {
  border-top: 1px solid #e5e5e5;
}
li.weekday-table.link a {
  color: #333!important;
}

.page-link {
  color: #af945d !important;
  font-weight: bold;
  font-size: 1.1em;
  line-height: 1.3;
  padding-left: .2em;
  vertical-align: top;
  cursor: pointer;
}

/*li.next, li.prev {
color: #af945d;
font-weight: bold;
font-size: 1.1em;
line-height: 1.3;
}
li.next { padding-left: .2em; }
li.prev { padding-right: .2em; }*/

ul.opening-hours { margin-left: 1em; cursor: pointer;}

.widget-opening-hours {
  position: relative;
  overflow: auto;
  color: #000000;
  text-align: left;
  position: relative;
  z-index: 1;
}

.widget-opening-hours li {
  list-style: none;
}

.widget-opening-hours ul li {
  float: left;
}
li.weekday-table:nth-child(8) > a:nth-child(2) {
  color: #000000 !important;
}

.weekday {
  display: none;
  color: #000000 !important;
}

.opening-hours-table {
  text-align: left;
  font-family: trade;
  font-size: 0.9em;
  text-transform: uppercase;
  color: #555;
  background: rgba(255,255,255,.95);
  padding: 30px 8px 4px;
  display: none;
  width: 146px;
  border-radius: 2px;
  top: -52px;
  position: relative;
  right: -113px;
  line-height: 1.9;
  box-shadow: 0 1px 2px  rgba(0,0,0,.2);
}

@media screen and (min-width: 701px) {
  html[lang="en-US"] .opening-hours-table {
    right: -143px !important;
    width: 160px;
  }

  html[lang="zh-hans"] .opening-hours-table {
    right: -103px !important;
  }
}

html[lang="zh-hans"] p {
  font-size: 2em !important;
}


.weekday-table {
  list-style: none;
}

/*.next,
.prev {
cursor: pointer;
width: 20px;
height: 10px;
}

.prev {
display: none;
}*/

h1, h2, h3, h4, h5, h6{
  letter-spacing: .02em;
  transition: .16s;
  text-transform: uppercase;
  padding-bottom: 0.4em;
  padding-top: 0.8em;
}

h1 {
  font: normal 3.2em trade;
}
h2 {
  font: normal 2.4em trade;
}
h3 {
  font: normal 1.8em trade;
}
h4 {
  font: normal 1.6em trade;
}
h5 {
  font: normal 1.4em trade;
}
h6 {
  font: normal 1.2em trade;
}

p{
  font: normal 18px KingsCaslonDW01-Regular, Georgio, Times, Times New Roman;
  line-height: 1.4em;
  padding-bottom: 0.6em;
}

.trade {
  font: normal 1.5em trade;
}

i + i {
  font-size: .8em!important;
}

footer a, footer p, footer {
  font-family: calson;
  font-size: 14px;
}

.social > a {
  display: inline-block;
  background: #808080;
  height: 45px;
  width: 45px;
  text-align: center;
  font-size: 1.5em;
  line-height: 45px;
  border-radius: 50%;
}
.social > a i {
  color: #fff;
}

.social > a:hover {
  background: #af945d;
}
.social {
    margin: 1.2em 0 1em;
}
.key-footer {
    line-height: 0;
}
.key-footer, .avdm-footer {
    max-width: 95px;
}

/* LIST STYLES */

h2 + ul > li, h3 + ul > li, h4 + ul > li, p + ul > li {
  font: normal 16px KingsCaslonDW01-Regular, Georgio, Times, Times New Roman;
  line-height: 1.4em;
  padding-bottom: 0.6em;
}
h2 + ul, h3 + ul, h4 + ul, p + ul {
  list-style-position: outside;
  padding-left: 20px;
}


/* SLIDER +  SLIDER MOBILE*/
.page .title_subtitle_holder{
  letter-spacing: .03em;
  font: normal 2.2em trade;
  transition: .16s;
}
.page .slider_content {
  top: 58%!important; /*58 for at kompensere for header*/
  left: 50%!important;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

@media (max-width: 580px) {
  .q_slider {
    height: 150px;
  }
  .item, .q_slider_inner, #qode-illum {
    height: 150px;
  }

  .home .q_slider {
    height: 300px;
  }
  .home .item, .home .q_slider_inner, .home #qode-illum {
    height: 300px!important;
  }
}
@media (max-width: 800px) {
  .slider_content {
    position: absolute!important;
    top: 58%!important;
    left: 50%!important;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }
}

.textwidget,
.textwidget a {
  font-family: KingsCaslonDW01-Regular;
}



input, [type=email] {
  border-radius: 0!important;
  -webkit-appearance: none!important;
}

@media (max-width: 510px) {

}

/* COOKIE */
.cn-bottom a {
  font-family: trade;
  text-transform: uppercase;
  background: rgb(242, 242, 242);
  padding: 0.5em 1.5em;
}
.cn-bottom a:hover {
  color: #010101!important;
}
.cn-bottom {
  font-family: KingsCaslonDW01-Regular;
}
/* END COOKIE */


/*.lang-selector a {
color: #000!important;
display: inline-block!important;
}

.lang-selector {
float: left!important;
}

@media (max-width: 375px) {
.lang-selector {
float: none!important;
}
}*/

.lang-mobile {display: none;}
.lang-mobile a { color: #000!important; }
@media (max-width: 499px) {
  .lang-mobile {
    display: inline-block;
    /*position: absolute;*/
    z-index: 2;
    top: 10px;
    font-size: 1.1em;
    left: 0;
    padding: 0 5px;
  }
  .side_menu_button .language, .side_menu_button .lang-divider { display: none!important; }
}

#xmas {
  font: normal 18px KingsCaslonDW01-Regular, Georgio, Times, Times New Roman;
  line-height: 1.4em;
  width: 100%;
}

#xmas td {
  text-align: left;
  padding: 0;
  width: 50%;
}

/*  LANDING PAGE */

@media (min-width: 769px) {
  .front-page-boxes {
    padding: 0;
    width: -webkit-calc(25% - 5px);
    width: calc(25% - 5px);
  }
  .front-page-boxes:not(:last-child) {
    padding: 0;
    margin-right: 5px;
  }

  .q_slider {
    margin-bottom: 5px;
  }

  .slider_content {
    top: 58%!important;
    left: 50%!important;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }
}

@media (min-width: 580px)
and (max-width: 768px) {
  .front-page-boxes {
    width: 49.7%;
    float: left;
    padding: 0;
  }
  .front-page-boxes:not(:last-child) {
    padding: 0;
    margin-right: 0px;
  }
}

.vc_row.front-page-boxes-wrapper {
  margin-left: 0px;
  margin-right: -5px;
}

.front-page-boxes-wrapper + .front-page-boxes-wrapper {
  margin-top: 5px;
}

.front-page-boxes h3 {
  text-align: center;
  letter-spacing: .03em;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  color: #fff;
  font: normal 2.2em trade;
  transition: .16s;
  pointer-events: none;
}

.front-page-boxes:hover h3 {
  color: #af945d;
}
.front-page-boxes .vc_column-inner,
.foodhall-page-boxes .vc_column-inner {
  padding: 0 !important;
}
.front-page-boxes .wpb_text_column p:not(.level) {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3D(-50%,-50%,0);
  transform: translate3D(-50%,-50%,0);
  transition: .3s;
  width: 100%;
  height: 100%;
  pointer-events: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: column wrap;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.front-page-boxes .wpb_text_column p:not(.level) {
    opacity: 0;
    visibility: hidden;
    transition: .2s;
    height: 68px;
    overflow: hidden;
    position: absolute;
    transform: none;
    left: 0;
    top: calc(50% + 34px);
    width: 100%;
    padding: 0 15%!important;
    box-sizing: border-box;
}

.front-page-boxes .vc_column-inner:hover .wpb_text_column p:not(.level) {
    opacity: 1;
    visibility: visible;
    text-shadow: 0 0px 5px rgba(0,0,0,0.5);
}

.front-page-boxes:not(.no-link) .vc_column-inner:hover .wpb_text_column > div {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3D(-50%,calc(-50% - 34px),0);
    transform: translate3D(-50%,calc(-50% - 34px),0);
}

.front-page-boxes > div:hover:after {
    opacity: 1;
    visibility: visible;
}

.front-page-boxes { overflow: hidden; }
.front-page-boxes {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.front-page-boxes img {
  -webkit-transition: .16s;
  transition: .25s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.front-page-boxes:hover img {
  -webkit-transform: translateZ(0) scale(1.1,1.1) rotate(2deg);
  transform: translateZ(0) scale(1.1,1.1) rotate(2deg);
}
@media (max-width: 420px) {
    .full_width_inner .front-page-boxes-wrapper .full_section_inner .front-page-boxes {
        margin: 8px 5px;
        float: left;
        width: calc(50vw - 10px);
        height: calc(50vw - 10px);
    }
    .full_width_inner .front-page-boxes-wrapper .full_section_inner .front-page-boxes {
        font-size: 0.7em;
    }
    .front-page-boxes .vc_column-inner .wpb_text_column p:not(.level) {
        display: none;
    }
    .front-page-boxes:not(.no-link) .vc_column-inner:hover .wpb_text_column div {
        -webkit-transform: translate3d(-50%,-50%,0);
        transform: translate3d(-50%,-50%,0);
    }
    .front-page-boxes .vc_column-inner:after {
        opacity: 1!important;
        visibility: visible!important;
    }
    .front-page-boxes:not(.no-link) .vc_column-inner:after {
        width: 50%;
        line-height: 1.8;
        height: auto;
    }
    p.level {
        font-size: 0.7rem!important;
    }
    .flipper .back {
        box-shadow: 0 10px 10px -5px rgba(0,0,0,0.1);
    }
    .special:after {
        animation: swipe 1.5s alternate infinite ease-in-out;
    }
}

@media (max-width: 480px) {
  .carousel-inner h2 span {
    font-size: .325em!important;
  }
}
@media (max-width: 600px) {
  .front-page-boxes {
    padding: 0;
  }
}

.carousel-inner .item .image {
  background-position: 50% 50%!important;
}

#mce-EMAIL {
  border: none !important;
}

input { outline: none; }
input[type="email"] {
  border: 0;
  text-align: left;
  width: 75%;
  font-size: 1.2rem;
  padding: 1rem;
  box-sizing: border-box;
}
label[for=subscribe-newsletter] {
  padding: 0.9rem;
  background: #fff;
  font-size: 1rem;
  display: inline-block;
  width: 10%;
  text-align: center;
  color: #af945d;
  vertical-align: top;
  cursor: pointer;
}
label[for=subscribe-newsletter]:hover {
  background: #af945d;
  color: #fff;
}
label[for=subscribe-newsletter] + input[type=submit] {
  display: none;
}

input#checkbox {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 2px solid #C0C0C0;
  width: 18px;
  position: relative;
  vertical-align: text-bottom;
  height: 18px;
  margin: 5px 0 0;
  line-height: 15px;
  cursor: pointer;
  text-align: center;
}

input#checkbox:checked:after {
  content: '\f00c';
  font-family: fontawesome;
  position: absolute;
  color: rgb(175, 148, 93);
  top: 0;
  left: 2px;
}

input[type=checkbox]:checked + label {
  color: #808080;
}
input[type=checkbox] + label {
  color: #ccc;
  transition: .1s;
}

#mce-success-response {
  color: #808080 !important;
}

#mc_embed_signup div#mce-responses {
  margin: 0 !important;
}

#mc_embed_signup div.response {
  width: 100% !important;
}

/* EFFECT */
label[for=subscribe-newsletter] {
  transition: .3s;
}

input[type="email"]:focus ~ label {
  background: #af945d;
  color: #fff;
}

/* MAIN NAV, 28/1-2016 */
.sub_menu > li a {
  margin-top: -2px!important;
  text-transform: uppercase!important;
}

.sub_menu > li:last-child a {
  margin-bottom: 1em!important;
}

.sub_menu > li a {
  line-height: 2.2!important;
  letter-spacing: .03em!important;
}

#menu-fullscreen_menu:after {
  display: table;
  clear: both;
  content: '';
}

nav.popup_menu>ul {
  max-width: 500px!important;
  margin: 0 auto!important;
}

#menu-fullscreen_menu > li:nth-last-child(3) a, #menu-eng_fullscreen_menu > li:nth-last-child(3) a {
  margin-top: 1em;
}

/*#menu-fullscreen_menu > li:nth-last-child(-n+3) {
display: block;
margin: 0!important;
padding: 0!important;
width: 100%;
float: left;
}*/

#menu-fullscreen_menu > li:nth-last-child(-n+3), #menu-eng_fullscreen_menu > li:nth-last-child(-n+3) {
  display: inline-block;
  margin: 0!important;
  padding: 0!important;
  width: 100px;
  position: relative;
  left: 150px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

#menu-fullscreen_menu > li:nth-last-child(-n+3) a:hover, #menu-eng_fullscreen_menu > li:nth-last-child(-n+3) a:hover {
  color: #000;
}

#menu-fullscreen_menu > li:nth-last-child(-n+3) a, #menu-eng_fullscreen_menu > li:nth-last-child(-n+3) a {
  font-size: 14px;
  line-height: 2;
  color: #AF945D;
  letter-spacing: .03em;
  margin-top: 2em;
  display: inline-block;
}

#menu-fullscreen_menu > li a, #menu-eng_fullscreen_menu > li a {
  position: relative;
}

#menu-fullscreen_menu > li:nth-last-child(-n+3) a:before, #menu-eng_fullscreen_menu > li:nth-last-child(-n+3) a:before {
  content: '\F09D';
  font-size: 1em;
  font-family: fontawesome;
  color: currentColor;
  padding-right: 5px;
}

#menu-fullscreen_menu > li:nth-last-child(3) a:before, #menu-eng_fullscreen_menu > li:nth-last-child(3) a:before {
  content: '\F09D';
}

#menu-fullscreen_menu > li:nth-last-child(2) a:before, #menu-eng_fullscreen_menu > li:nth-last-child(2) a:before {
  content: '\F082';
}

#menu-fullscreen_menu > li:nth-last-child(1) a:before, #menu-eng_fullscreen_menu > li:nth-last-child(1) a:before {
  content: '\F16D';
}

@media (max-width: 420px) {
  #menu-fullscreen_menu > li:nth-last-child(-n+3) a, #menu-eng_fullscreen_menu > li:nth-last-child(-n+3) a {
    font-size: 20px;
    margin-top: 0;
    display: block;
  }
  #menu-fullscreen_menu > li:nth-last-child(-n+3), #menu-eng_fullscreen_menu > li:nth-last-child(-n+3) {
    left: auto;
    -webkit-transform: none;
    transform: none;
    width: 100%;
  }
  .sub_menu > li a {
    font-size: 18px!important;
  }
}

/* FRONT BRANDS */

.front-page-boxes p {
  text-align: center;
  position: absolute;
  left: 50%;
  border-bottom: 1px solid;
  padding-bottom: 2px;
  top: 34%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  color: #fff;
  font: normal 1.3em KingsCaslonDW01-Regular;
  transition: .16s;
  pointer-events: none;
}

@media (min-width: 769px)
and (max-width: 1114px) {
  .front-page-boxes p {
    right: 1em;
    left: initial;
    top: 1em;
    -webkit-transform: none;
    transform: none;
    font-size: .9em;
    pointer-events: none;
  }
}

@media (min-width: 321px)
and (max-width: 580px) {
  .slider_content p {
    font-size: 15px!important;
  }
}

@media (min-width: 320px)
and (max-width: 768px) {
  .carousel-inner h2.large span {
    font-size: .425em!important;
  }
  .slider_content h2 {
    line-height: 0!important;
  }
}


/* SLIDER GENERAL */

.title_subtitle_holder{
  letter-spacing: .03em;
  font: normal 2.2em trade;
  transition: .16s;
}
.slider_content {
  top: 58%!important; /*58 for at kompensere for header*/
  left: 50%!important;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

/* FOOD HALL */

@media (min-width: 768px) {
  .foodhall-page-boxes {
    padding: 0;
    width: -webkit-calc(25% - 5px);
    width: calc(25% - 5px);
  }
  .foodhall-page-boxes:not(:last-child) {
    padding: 0;
    margin-right: 5px;
  }

}

.foodhall-page-boxes wpb_column vc_column_container{
  margin-left: 0px;
}


.foodhall-page-boxes h3 {
  text-align: center;
  letter-spacing: .03em;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  color: #fff;
  font: normal 2.2em trade;
  transition: .16s;
  pointer-events: none;
}

.foodhall-page-boxes:hover h3 {
  color: #af945d;
}

h3.foodhall-overskrift{
  letter-spacing: .03em;
  font: normal 2.2em trade;
  transition: .16s;
  text-align:center;
}


.title_subtitle_holder{
  letter-spacing: .03em;
  font: normal 2.2em trade;
  transition: .16s;
}

p:not(.q_slide_text) {
  font-size: 18px!important;
}

/*.section_inner_margin {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
}*/

.foodhall-page-boxes { overflow: hidden; }
.foodhall-page-boxes {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.foodhall-page-boxes img {
  -webkit-transition: .16s;
  transition: .25s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.foodhall-page-boxes:hover img {
  -webkit-transform: translateZ(0) scale(1.1,1.1) rotate(2deg);
  transform: translateZ(0) scale(1.1,1.1) rotate(2deg);
}

.slider_content {
  top: 58%!important; /*58 for at kompensere for header*/
  left: 50%!important;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}


.q_slider .qbutton {
  display: none!important;
}

.slider_content {
  width: 100%!important;
}

@media (max-width: 375px) {
  h4.slide_subtitle {
    font-size: 25px!important;
  }
}


.full_screen .carousel-inner .slider_content {
  height: auto!important;
}




/*
header .container_inner {
width: 100%;
}
.front-page-boxes-wrapper + .front-page-boxes-wrapper {
display: none;
}
*/




.hidden {
  visibility: hidden;
  opacity: 0;
}

#back_to_top { display: none; }

#illum-newsletter {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 300px;
  /*background-color: #eaeaea;*/
  background-color: #1D1C1B;
  z-index: 11000;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.37);
}
#illum-newsletter-inner {
  position: relative;
}
/*#illum-newsletter-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  background-color: #af945d;
  color: #333;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}*/
#illum-newsletter-close {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
/*#illum-newsletter-close:hover {
  color: #fff;
}*/
#illum-newsletter-form {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
}
.illum-newsletter-logo {
    width: 100px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -25%);
}
/*#illum-newsletter-email {
  width: 100%;
}*/
/*#illum-newsletter-email.has-error {
  border: 1px solid #990000;
}*/
/*#illum-newsletter-submit {
  width: 100%;

  color: #333;
  border-color: #af945d;
  font-style: normal;
  margin: auto;
  padding: 0px;
  border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;
  background-color: #af945d;
  font-family: trade;
}
#errormsg {
  display: none;
  color: #990000;
}
#illum-newsletter-subscribe-response {
  display: none;
}*/
#illum-newsletter-content {
    padding-top: 40px;
}
#illum-newsletter-content h2 {
    letter-spacing: 0;
    line-height: 1;
    color: #af945d;
}

#illum-newsletter-content p {
    color: #d0d0d0;
    font-size: 14px!important;
    line-height: 24px;
    font-family: Georgia;
    margin-bottom: 2em;
}

.illumkey-newsletter-btn {
    padding: 5px 20px;
    display: inline-block;
    border: 2px solid #af945d;
    text-transform: uppercase;
    font-family: trade!important;
    font-size: 18px;
    color: #af945d!important;
    transition: .3s;
}
.illumkey-newsletter-btn:hover {
    color: #fff!important;
    background: #af945d;
}

#illum-newsletter-close:after {
    -webkit-transform: rotate(45deg) scaleX(1);
        transform: rotate(45deg) scaleX(1);
}

#illum-newsletter-close:before {
    -webkit-transform: rotate(-45deg) scaleX(1);
        transform: rotate(-45deg) scaleX(1);
}

#illum-newsletter-close:before,
#illum-newsletter-close:after {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    left: calc(50% - 10px);
    width: 20px;
    height: 1px;
    background: #fff;
    border-radius: 4px;
}




.cats > .tags {
  display: none;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
  box-shadow: 0 0 5px rgba(0,0,0,0.3), inset 0 0 5px rgba(0,0,0,0.3);
  text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

/* BRANDS SLIDER */
.page-template-page-brands-slider #brands-slider {
  margin-top: 150px;
}
.brands-navigation {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 20%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: absolute;
    right: 0;
    top: -10px;
}
.brand-slide-text {
    font-family: KingsCaslonDW01-Regular;
    font-style: italic;
    font-size: 1rem;
    color: #af945d;
}
.brand-slide-left {
  border-width: 0px 0px 1px 1px !important;
  right: -40px;
}
.brand-slide-right {
  border-width: 1px 1px 0px 0px !important;
}
.brand-slide-left,
.brand-slide-right {
  border: #000000 solid;
  width: 30px;
  height: 30px;
  -webkit-transform: translateX(-50%) rotate(45.75deg);
  transform: translateX(-50%) rotate(45.75deg);
  cursor: pointer;
  position: relative;
  z-index: 2;
}
.brand-slide-image {
    border: 1px solid;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 calc(100% / 3);
    margin-right: 5%;
}

.brand-slide-image img {
    width: 100%;
    vertical-align: middle;
}

.brand-slide {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.brand-information {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 0 5%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
}

.brand-slide-name {
    font-family: trade;
    text-transform: uppercase;
    font-size: 2em;
    color: #af945d;
}

.brand-slide-description {
    margin: auto;
}

.see-all-brands > a {
    font-family: KingsCaslonDW01-Regular;
    font-size: 1rem;
    font-style: italic;
}

.see-all-brands:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 0px;
    border-top: 1px solid #ccc;
    width: 75%;
}

.see-all-brands {
    -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
            align-self: flex-start;
    position: relative;
    padding-top: 1em;
    margin-bottom: 1em;
}

.brand-slide:not(.active-brand-slide) {
    display: none;
}

.active-brand-slide {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


.brand-image-row-wrapper .wpb_singleimage_heading {
    pointer-events: none;
}
.slider-text .wpb_text_column > div {
    pointer-events: none;
}
.slider-text .wpb_text_column > div > a {
    pointer-events: auto!important;
}


.food-header-links > div > div {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.butik-text p {
    padding: 10px 10px 0!important;
}


.butik-ribbon {
    transform: translate3d(0,25%,0);
    transform: translate3d(0,calc(25% + 5px),0);
}

body.home nav.popup_menu{
  top: 60px;
}

.display-none{
  display: none;
}


.separator.separator.normal {
    max-width: 100%;
}
